import request from '@/utils/request'
export function getAllsupport(params) {
  return request({
    url: '/api/technicalSupport/getTechnicalSupportByWrapper',
    method: 'get',
    params
  })
}
export function assignPresales(data) {
  return request({
    url: '/api/technicalSupport/changeChargePersonId',
    method: 'put',
    data,
  })
}
// 转交销售人员列表
export function deliverList() {
  return request({
    url: '/api/notice/findAllPreSalesman',
    method: 'get',
  })
}
// 文件
export function preFile(data) {
  return request({
    url: '/api/technicalSupport/uploadTechnicalSupportFile',
    method: 'put',
    data,
  })
}
// 审核状态
export function checkType(params) {
  return request({
    url: '/api/technicalSupport/changeIsExamine',
    method: 'get',
    params,
  })
}